/**
 * Override CSS components
 */
/* Accordion/collapsible openers */
.accordion .opener,
.collapsible .opener,
.acco .opener /* Menu opener */{background-image: none !important;	display: inline-block;	font-family: ThemeIcons;	font-style: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;	font-size: 12px;}
.accordion .opener:before,
.collapsible .opener:before,
.acco .opener:before {content: "\e23c";}

/* Active opener */
.accordion li.item-active > .opener:before,.collapsible.active .opener:before,.acco li.item-active > .opener:before {	content: "\e23d";}

/* Colorbox  */
#cboxPrevious,
#cboxNext,
#cboxClose {/* Override default background image */	background-image: none !important;display: inline-block;font-family: ThemeIcons;	font-style: normal;font-weight: normal;	font-variant: normal;	text-transform: none;	-webkit-font-smoothing: antialiased;	-moz-osx-font-smoothing: grayscale;	font-size: 20px;}
#cboxClose { font-size: 16px; }
#cboxPrevious:before { content: "\e260"; }
#cboxNext:before { content: "\e263"; }
#cboxClose:before { content: "\e20f"; }

/* Generic-nav*/
/* Styles common for all direction controls */
.slider-arrows1 .owl-controls .owl-buttons div,
.slider-arrows2 .owl-controls .owl-buttons div,
.slider-arrows3 .owl-controls .owl-buttons div{/* Override default background image and remove text indent */text-indent: 0;display: inline-block;font-family: ThemeIcons;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;-webkit-font-smoothing: antialiased;	-moz-osx-font-smoothing: grayscale;	font-size: 20px;height:63px; width:32px;}
.slider-arrows2 .owl-controls	.owl-buttons .owl-prev,.slider-arrows2 .owl-controls	.owl-buttons .owl-next{ background-color:transparent !important;}
.slider-arrows1 .owl-controls .owl-buttons .owl-prev,.slider-arrows1 .owl-controls.clickable .owl-buttons .owl-prev:hover,.slider-arrows2 .owl-controls.clickable .owl-buttons .owl-prev:hover{background-position:0 0;}
.slider-arrows2 .owl-controls	.owl-buttons .owl-prev{left:2%;}
.slider-arrows2 .owl-controls	.owl-buttons .owl-next{right:2%;}
.slider-arrows1 .owl-controls .owl-buttons .owl-next,.slider-arrows1 .owl-controls.clickable .owl-buttons .owl-next:hover,.slider-arrows2 .owl-controls.clickable .owl-buttons .owl-next,.slider-arrows2 .owl-controls.clickable .owl-buttons .owl-next:hover{background-position:-69px 0;}
.slider-arrows1 .owl-controls .owl-buttons .owl-prev{background-position:0 0;}
.slider-arrows1 .owl-controls .owl-buttons .owl-next{background-position:-69px 0;}
.owl-controls .owl-buttons .owl-prev:before { content: ""; }
.owl-controls .owl-buttons .owl-next:before { content: ""; }
.slider-arrows1 .owl-controls .owl-buttons{position:inherit !important;}
.slider-arrows1 .owl-controls .owl-buttons .owl-prev,.slider-arrows1 .owl-controls .owl-buttons .owl-next{ position:absolute; top:30%; background-color:transparent !important;}
.slider-arrows1 .owl-controls .owl-buttons .owl-prev{left:0;}
.slider-arrows1 .owl-controls .owl-buttons .owl-next{ right:0;}
.slider-arrows1 .owl-controls .owl-buttons .owl-prev,.slider-arrows1 .owl-controls .owl-buttons .owl-next{ position:absolute; top:37%;}
.slider-arrows1 .owl-controls .owl-buttons .owl-prev{left:-40px;}
.slider-arrows1 .owl-controls .owl-buttons .owl-next{ right:-40px;}

.slider-arrows3 .owl-controls .owl-buttons div{background-image:url("../images/arrow_slide3.png") ; width:45px; height:43px; background-color:transparent;} 
.slider-arrows3 .owl-controls .owl-buttons div.owl-prev,.slider-arrows3 .owl-controls.clickable .owl-buttons .owl-prev:hover{background-position:0 0; background-color:transparent;}  
.slider-arrows3 .owl-controls .owl-buttons div.owl-next,.slider-arrows3 .owl-controls.clickable .owl-buttons .owl-next:hover{background-position:0 -43px; background-color:transparent;} 
.slider-arrows3 .owl-controls	.owl-buttons .owl-prev{ left:-60px; top: 25%;}
.slider-arrows3 .owl-controls	.owl-buttons .owl-next{ right:-60px;top: 25%;}
.section-title.padding-right{ border-bottom:none; background:url("../images/printingmedia_title_bg.gif") center left no-repeat; height:78px; line-height:78px; padding-left: 123px; font-size:60.1px; text-transform:uppercase; }

/* Itemslider*/
/* Buttons aligned at the bottom */
.itemslider.equal-height .item { position: static; padding-bottom: 50px; }
.itemslider.equal-height .actions { position: absolute; bottom: 0; }

/* Home page */
body.cms-index-index .breadcrumbs { display:none; }
.home_item div,.home_item h3{text-align: center;}
.home_item {color: #737373; font-size:19px; margin: 40px 3% ; position:relative; display:inline-block;}
.home_description {color: #737373; font-size:26px; width:70%; margin:0 auto 40px; text-align:center; line-height:150%;} 
.home_item h3 {text-transform:uppercase; font-size:27px; margin:40px 0 25px 0; font-weight:600;}
.home_title { background:#00adef; border-radius: 10px 10px 0px 0; padding:50px 30px 50px 30px; box-shadow: 0 -4px 10px rgba(0,0,0, 0.15); margin:10px auto 30px ; text-align:center}
.home_title h3{ font-size:80px; color: #fff;}
.home_title img{ vertical-align:middle; margin:20px 45px; margin-top:0;}
.home_block{
	/*box-shadow: 0 3px 10px rgba(0,0,0, 0.15); background:#f7f7f7; */
	float:left; padding-bottom:50px; margin-bottom:140px; border-radius: 0 0 10px 10px;}
.home_block .grid12-4 { position:relative; padding-bottom:40px; }
.home_block .grid12-4 .display_onhover{opacity:0; display:none; }
.home_block .grid12-4:hover{ background:#fff; }
.home_block .grid12-4:hover img{opacity:0;}
.home_block .grid12-4:hover .display_onhover{opacity:1; width:100%; position:absolute; top:3px; margin:0 auto ; border-radius: 50%;cursor:pointer; vertical-align:middle;color: #fff;   text-align:center; display:inline-block; left:0;}
.home_block .grid12-4:hover .display_onhover div{ border-radius: 50%; background:#00aef0; width:100%; height:100%; max-width:245px; min-height:245px; text-align:center; margin:0 auto; border:1px solid; }
.home_block .grid12-4:hover .display_onhover h1{font-size:26px; text-transform:uppercase; font-weight:bold;  margin:30% 0 5px 0; padding:0;}
.home_block .grid12-4:hover .display_onhover p{ font-size:26px; margin: 0 0 8px 0; padding:0;}
.home_block .grid12-4:hover .display_onhover a{ color: #fff; font-size:16px; opacity: 1;}

/*Recent Client*/
.recent_clients{margin-bottom: 100px; display:block;}
.recent_clients h2{background:rgba(0, 0, 0, 0) url("../images/recent_title.gif") no-repeat center; height:171px;font-family:'Exo-bold'; text-align:center; width:100%; text-indent:-999em; margin:0;}
.recent_item{ background:rgba(0, 0, 0, 0) url("../images/recent_bg.png") repeat left top; text-align:center; margin-bottom:40px;box-shadow:inset 0 0 5px rgba(0,0,0, 0.05); position:relative;}
.recent_item:hover{ background:rgba(0, 0, 0, 0) url("../images/recent_bg_hover.gif") repeat left top; cursor:pointer; opacity: 0.8;}
.item_after_hover{ position:absolute; top:40%; text-align:center; width:100%; z-index:9;}
.item_after_hover a{font-size: 21px; color: #000;}
.recent_item img{padding: 65px 0 60px 0;}
.recent_item .recent_item_info{ background:url("../images/recent_bg1.gif") repeat left top; text-align:center; color:#fff; padding:20px 0 15px; }
.recent_item .recent_item_info h3{ font-size:21px; text-transform:uppercase; margin: 0 0 3px 0; padding:0; font-weight:bold;}
.recent_item .recent_item_info a{color: #fff; font-size:16px;}
.recent_item  .item_after_hover{opacity:0;}
.recent_item:hover .item_after_hover{opacity:0.9; position:absolute; top:0; width:100%; height:100%;  background:rgba(0, 0, 0, 0) url("../images/recent_bg_hover.gif") repeat left top; cursor:pointer; vertical-align:middle;}
.recent_item:hover .item_after_hover h1{color: #fff; font-size:33px; text-transform:uppercase; font-weight:bold; padding:0 30px; margin:45% 0 0 0; opacity: 1;}
.recent_item:hover .item_after_hover a{ color: #0f0f0f; font-size:21px; opacity: 1;}


/*Feature Block*/
.cms-index-index .section-title.padding-right{ border-bottom:none; background:url("../images/printingmedia_title_bg.gif") center left no-repeat; height:78px; line-height:78px; padding-left: 128px; font-size:60px; text-transform:uppercase; margin-bottom:40px; font-family:'Exo-bold'; color: #737373;}
.feature_block .product-image-wrapper{ position:relative; border-radius: 10px;}
.feature_info{ position:absolute; bottom:0; background:#dcd9d5; opacity: 0.8; width:100%; min-height:110px; text-align:center; border-radius: 0 0 10px 10px;}
.lazyOwl{border-radius: 10px ;}
.feature_info h3.product-name{ margin:0; line-height:100%; max-height: 40px;overflow: hidden;padding: 0 10px}
.feature_info h3 a{ color:#0f0f0f; font-size:14px;}
.itemslider .item{padding:0;}
.feature_block .actions{position:absolute; top:-17px; margin:0 auto; text-align:center; width:100%; z-index:5;}
.feature_block .actions .button{ border-radius: 20px; height:35px; width:130px; line-height:35px; vertical-align:middle; font-size:16px; color: #0f0f0f;background:#ebebeb; padding:0 10px ; }
.feature_block .actions .button span span{ background:url("../images/addtocart_icon.png") no-repeat center left;height:16px; background-position:0 0;  padding-left: 25px;}
.feature_block .actions .button:hover{background:#00adef;}
.feature_block .actions .button:hover span span{ background-position:0 -16px ; color:#fff;}
.feature_block .actions .button:hover span span{color: #fff;}
.feature_block .price-box .regular-price .price,.feature_block .price-box .special-price  .price,.feature_block .price-box .special-price .price-label{ font-size:18px; font-weight:600;color:#00adef !important; text-transform:uppercase;}
.feature_block .price-box .old-price  .price,.feature_block .price-box .old-price .price-label{ font-size:18px; font-weight:600; color:#000; text-transform:uppercase;}
.price-box .old-price,.price-box .special-price {display:inline-block; margin:0;}
.feature_block .price{white-space:inherit !important;}
.feature_block .price-box{border-bottom: 1px solid #d4d1cd; padding-bottom:10px; margin:10px 0 10px 0;}
.feature_block .feature_review{ font-size:13.33px; color:#0f0f0f; vertical-align:middle;}
.feature_review .star{background:rgba(0, 0, 0, 0) url("../images/review_star.png") no-repeat; height:18px; width:18px; display:inline-block; margin-right:5px;}
.feature_review .count{display:inline-block; vertical-align:top;}
.feature_block .owl-carousel{width: 92%; margin:0 auto; text-align:center;}
.feature_block .owl-carousel .owl-wrapper-outer{padding-top: 17px; }
.feature_block .sticker-wrapper.top-right{display: none;}
.feature_block .owl-carousel .owl-item{min-height: 409px}


/*Product page: How to order*/
.box-howtoorder .howtoorder{ margin:110px 0;}
.box-howtoorder .howtoorder h3{ margin-bottom:60px; text-align:center; text-transform:uppercase; color:#737373; font-size:40px; font-weight:600; font-family:'Exo-Bold';}
.box-howtoorder .howtoorder .grid12-4{ text-align:center; background:#f8f8f8; border-radius: 10px; margin-bottom:40px; padding:20px 0 0 ; min-height:240px;}
.box-howtoorder .howtoorder .grid12-4 .howtoorder_title{ color:#00adef; font-size:26px; text-transform:uppercase; font-weight:bold; margin:18px 0;}
.box-howtoorder .howtoorder .grid12-4 p{font-size: 21px; line-height:120%; padding:0 15px;}

/*Product page: Upsell*/
.box-up-sell .section-title.padding-right{color: #737373; font-size:40px; font-family:'Exo-Bold'; text-align:center; background:none; margin-bottom:40px;}
.box-up-sell .products-grid.centered .item{margin-right:20px;}
.box-up-sell .products-grid .product-image img{width: 100%;min-height: 408px}
.block_header_top_left2{float: left;}
.block_header_top_left2 img{ margin:5px 5px 0 5px; border:1px solid #ddd;}

/*Contact us*/
.contacts-index-index .page-title{color:#fff; text-transform:capitalize; background:#2da1ec url('../images/contact_bg.png') no-repeat; height:219px; text-indent:30px; padding-top:20px;}
.contacts-index-index .page-title h1{font-size: 48px; margin:0; padding:0; line-height:inherit; color:#fff;}
.contacts-index-index  h2.legend{font-size: 18px; font-style: italic;}
.contacts-index-index .buttons-set button.button {float: right; margin-right: 5%; min-width: 140px; background-color:#03afef; border-radius: 5px; font-size:21.33px; color:#fff;	text-transform:uppercase;}
.buttons-set p.required  span.required{color:#ff0000;}
.contact_info{font-size: 18px; line-height:150%;}
.contact_info .title,.contact_info .title2{ font-size:26px; text-transform:uppercase; padding-bottom:25px;}
.contact_info .title2{ padding-top:45px;}
.contact_info_left{ display:inline-block; width:49%; vertical-align:top; }
.contact_info_right{display:inline-block; width:49%; vertical-align:top;}
.contact_info .phone,
.contact_info .address,
.contact_info .email,
.contact_info .abn{ width:21px; height:24px; display:inline-block;margin-right: 10px; }
.contact_info .phone{ background: url('../images/phone_icon.png') no-repeat bottom left; }
.contact_info .email{ background: url('../images/email_icon.png') no-repeat bottom left; }
.contact_info .address{ background: url('../images/map_icon.png') no-repeat bottom left; }
.contact_info .abn{ background: url('../images/abn_icon.png') no-repeat bottom left; }
#contactForm .form-list input.input-text,
#contactForm .form-list label,
#contactForm .form-list .input-box,
#contactForm .form-list select,
#contactForm .form-list textarea{ width:100%;}
#contactForm .form-list .input-box{ margin-bottom:12px;}

/*Login & Register page*/
.al-socialnets{display:none;}
.checkbox{ margin-left:23%; clear:both; margin-bottom:10px;}
.checkbox label{ float:none; text-transform:none; }
.checkbox input{ float:none; }
.al-authorizationform-login .buttons-set,
.al-authorizationform-register .buttons-set { margin:80px 0 40px 23%; display:block}
.al-authorizationform-recovery .buttons-set { margin:40px 0 40px 23%; display:block}
.al-authorizationform-register .buttons-set{margin:0 0 30px 23%; padding-top:40px;}
.al-authorizationform-login .buttons-set .button,
.al-authorizationform-register  .buttons-set .button,
.al-authorizationform-recovery  .buttons-set .button{ background:#03afef; color:#fff; font-size:21px; font-weight:600; margin-right:15px; min-height:50px;}
.forgotpass a{font-size:21px; text-decoration:underline; text-align:center; text-transform:uppercase; color:#03afef; display: block; width:100%; margin:0 0 30px 0;}
.createaccount,
.signin,
.al-authorizationform-recovery .back-link{font-size:22px;text-align:center; text-transform:uppercase; display: block; width:100%;}
.al-authorizationform-recovery .back-link{ margin-left:23%; text-align:left;}
input[type="checkbox"],input[type="checkbox"] {display:none;}
input[type="checkbox"] + label span,
input[type="checkbox"] + label span{display:inline-block;width:28px; height:27px; margin:-1px 20px 0 0; vertical-align:middle; background:url(../images/checkbox_bg.png) left -27px no-repeat; cursor:pointer;}
input[type="checkbox"]:checked + label span,
input[type="checkbox"]:checked + label span{background:url(../images/checkbox_bg.png) 0 0 no-repeat;}
.customer-account .buttons-set {margin:40px 0 0 25%;}
.form-list li.control{ margin:20px 0 0 0; display:inline-block;}

/*My account Page*/
.block-account ul li{ 
	background:url(../images/myaccount_icon.png) left -27px no-repeat; 
	padding-left:40px; height:29px; margin:20px 0;}
.block-account ul li:first-child{ background-position:0 0;}
.block-account ul li:nth-child(2){ background-position:0 -29px;}
.block-account ul li:nth-child(3){ background-position:0 -58px;}
.block-account ul li:last-child{ background-position:0 -87px;}
.account_info{ margin-bottom:70px; display:inline-block;}
.account_info p{ font-size:21px; line-height:150%;}
.account_info_name{ margin-bottom:25px; line-height:108px;}
.account_info_name img{ margin-right:30px; vertical-align:top;}
.account_info_name span{ font-size:21px; font-weight:600;}
.account_livechat{border: 2px solid #00aef0; border-radius: 10px; background:#fafbfc url('../images/livechat_bg.png')  30px center no-repeat; height:88px; width:100%; color:#00adef; font-size:26px; text-transform:uppercase; font-weight:600; line-height:88px; text-indent:100px; margin-top:50px; }
.account_alert{box-shadow: -7px 9px 10px -4px rgba(0,0,0, 0.15);  height:88px; width:100%; border-radius:5px;background:#f7f7f9 url('../images/alert_bg.png')  30px center no-repeat; line-height:88px; color:#ff0000; font-size:18px; font-weight:bold; text-indent:80px;}
.account_alert a{font-size:18px; color: #00adef; text-decoration:underline; font-weight:normal; margin-left: 20px;}

/*Ebay store design*/
.form-list li.control1{margin-left: 25%; font-size:18px; line-height:150%;}
.product-shop .addtocart{margin:40px 0;}
.addthis_native_toolbox{float: right;margin-top:20px;}
h2.subtitle{ font-size:33px; font-weight:bold; font-family:'Exo-bold';}
.payment_required{ font-size:20px; display:block; width:100%; clear:both; margin-bottom:25px;}
.payment_required strong{ text-transform:uppercase; color:#00adef;}
.product-view .product-img-column{ margin-left:0; margin-right:2%;}
.product-view .product-shop{ margin-right:0;  width:51%; float:right;}
.view_portfolio{ text-transform:uppercase; text-decoration:underline; font-size:21px; text-align:center; color:#00adef; margin-top:90px; cursor:pointer;}
.product-view .sticker-wrapper{display: none;}

/*Ebay store design -- Popup form*/
.form-choose-package{ position:fixed !important;  left:-15px; top:30%;transform: rotate(-90deg);z-index: 20 }
.form-choose-package .show-label{ background:#00adef; color:#fff; font-size:21px; text-transform:uppercase; border-radius: 0 0 0 5px ; padding:5px 60px; position:relative;}
.form-choose-package .show-label .show	{position:absolute; right:0px; bottom:-25px; background:#0283b4; font-size:18px; transform: rotate(90deg); padding:0px 4px; border-radius: 0 3px 3px 0; cursor:pointer;}
.form-choose-package .show-label .redcolor{font-weight:bold; color: #cc0000;}
.form-choose-package .wappe-content{  background:#03afef; padding:22px 20px 25px 40px;  left:0; width:240px;  }
.form-choose-package .close{float: right;}
.wrap_content{ position:relative; width:300px; bottom: 320px; display:block; margin:-81px 0 0 45px; padding:0;transform:rotate(90deg);}
.form-choose-package .wappe-content input,.form-choose-package .wappe-content textarea{ border-radius: 5px; background:#fff; width:218px; margin-bottom:15px; border: none; padding:5px 0px 5px 20px;color:#a9a9a9; text-indent:10px; line-height:28px;}
.form-choose-package .wappe-content input.validation-failed, .form-choose-package .wappe-content textarea.validation-failed{margin-bottom: 0px !important;}
.form-choose-package .validation-advice{ margin-bottom: 15px}
.form-choose-package .wappe-content textarea,.form-choose-package .wappe-content select{ width:238px; padding:5px 0 5px 20px;}
.form-choose-package .wappe-content button{ height:36px; width:110px; text-align:center; background:#fff; color:#737373; text-transform:uppercase; border-radius: 5px; border: none; margin-top:20px;}
.form-choose-package .wappe-content li.last{ width:100%; margin:0 auto; text-align:center;}
.form-choose-package .wappe-content .close{background: url('../images/close_btn_form.png')  center no-repeat; width:29px; height:29px; position:absolute; right:-14px; top:-14px; text-indent:-999em;}
.form-choose-package .wappe-content li .row-1{ width:45%; display:inline-block; margin-right:5%;}
.form-choose-package .wappe-content li .row-2{width: 45%; display:inline-block;}
.form-choose-package .wappe-content li .row-1 input,.form-choose-package .wappe-content li .row-2 input{width: 87%;}
.form-choose-package  input.first-name{ background:#fff url('../images/input_name.png') no-repeat 10px center; }
.form-choose-package  input.form-email{ background:#fff url('../images/input_email.png') no-repeat 10px center; }
.form-choose-package  input.phone-number{ background:#fff url('../images/input_phone.png') no-repeat 10px center; }
.form-choose-package  textarea.text-area{ background:#fff url('../images/input_msg.png') no-repeat 10px 10px; }
.form-choose-package  select.category-select{ background:#fff url('../images/input_select.png') no-repeat 10px center; }

/*----------------dungnt----------*/
.silkmedia-project-index .toolbar{  display: block !important;  }
.silkmedia-project-index .toolbar .sorter{ display: none !important;}
.clear{clear: both}

/*Print Media*/
.print-media .no-gutter.grid-col2-main{ width:75%;}
.print-media .no-gutter.grid-col2-sidebar{ width:25%;}
.print-media .howtoorder_ebay,
.print-media .testimonial_ebay,
.print-media .category-title,
.print-media .payment_required,
.print-media .view_portfolio,
.print-media .short-description,
.print-media .form-choose-package {display:none;}
.banner_right img{ margin-bottom: 20px;}
.print_title{ font-size:46px; font-family: 'Exo-bold'; text-align:center; width:100%; background:#18a8e2; color:#fff; height:120px; vertical-align:middle; line-height:120px; margin-bottom:50px;}
.print_subtitle{ font-size:27px; margin-bottom:50px; text-align:center; width:100%;}
.print-media .product-image-wrapper{display:block !important;}
.print-media .category-products-grid .item .product-name{ margin-top:-51px; background:#00adef; opacity: 0.9; overflow:inherit; white-space:inherit; line-height:100%; padding:5px 0;}
.print-media .category-products-grid .item .product-name a{font-size:16px; font-weight: 400; text-transform:none;  width:  90%; margin:0 auto; display:inline-block;}
.print-media .category-products-grid .item .old-price .price-label,
.print-media .category-products-grid .item .old-price .price{color: #0f0f0f;}
.print-media .itemgrid .item{padding:0; width:31% !important; background:#f7f7f7; border:1px solid #b1b1b1; border-radius: 10px; margin-bottom:3%;}
.print-media .item .sticker-wrapper.top-right{display:none;}
.print-media .category-products-grid.hover-effect .item:hover{ padding:0; width:31% !important;  border:1px solid #b1b1b1;}
.print-media .category-products-grid .item .btn-cart{font-size:16px; min-height:40px; line-height:40px;}
.print-media .category-products-grid .item .actions{margin-bottom:20px;}
.print-media .itemgrid-adaptive.itemgrid-3col > li:nth-of-type(4n+1),
.print-media .itemgrid-3col > li:nth-of-type(3n+1),
.print-media .itemgrid-3col > li:nth-of-type(5n+1){ clear:none !important;}
.print-media .category-products-grid .item:nth-child(6),
.print-media .category-products-grid .item:nth-child(9),
.print-media .category-products-grid .item:nth-child(12),
.print-media .category-products-grid .item:nth-child(15),
.print-media .category-products-grid.hover-effect .item:nth-child(6):hover,
.print-media .category-products-grid.hover-effect .item:nth-child(9):hover,
.print-media .category-products-grid.hover-effect .item:nth-child(12):hover,
.print-media .category-products-grid.hover-effect .item:nth-child(15):hover{margin-right:0;}
.print-media .block-layered-nav{background:#f7f7f7; border-radius: 10px; margin-bottom:20px;}
.print-media .block-layered-nav .block-title{font-size:27px; font-family:'Exo-bold'; color:#fff; background:#00adef; border-radius: 10px 10px 0 0; height:54px; line-height:54px;}
.print-media .block-layered-nav .block-title strong{ background:url('../images/icon_print_title.png') no-repeat left center; padding-left:30px; margin-left:35px;}
.print-media .block-layered-nav .block-content{ padding:0;}
.print-media #narrow-by-list2 ol li{ text-transform:uppercase; padding-left:35px; color:#737373; font-size:20px; border-bottom:1px solid #e2e2e2; line-height:57px; vertical-align:middle; background:none;}
.print-media #narrow-by-list2 ol li a{color: #737373;}
.print-media #narrow-by-list2 ol li:hover{ background:#e8e8e8; cursor:pointer;}
.print-media #narrow-by-list2 ol li:last-child{ border-bottom: none;}
#narrow-by-list2{ margin:0;}
#narrow-by-list2 dd{ padding:0;}
.print-media .toolbar-bottom .toolbar{display:block; border-top:none; }
.toolbar .pager{text-align:center}
.toolbar .pager .pages{ color:#00adef;	}
.toolbar .pager .pages ol li{ color:#737373;}
.pager .pages li a{ background: none; color:#737373;}
.pager .pages li.next a{color: #00adef;}
.pager .pages .current, .pager .pages li a{width: 20px;}
.block-subscribe .form-list .button{font-size:15px;}
.block-subscribe .form-list input.input-text{width: 100%;}

/*Our work*/
.banner_ourwork{width: 100% !important}
.banner_ourwork img{ width: 100%; margin-bottom: 30px}
.project-left.grid-col2-sidebar{ margin-left:0; width:27%; background:#f7f7f7; border-radius: 10px; padding-bottom:30px;}
.project-right.grid-col2-main{ width:68%; float:right;}
.project-left .box-title{ background:#00adef; padding:20px; border-radius: 10px 10px 0 0; color:#fff; font-weight:700; font-size:19px;}
.row-title {line-height:160%;}
.row-title .title-left{ width:28%; display:inline-block;}
.row-title .title-right{ width:69.4%; display:inline-block;}
.box-description{ padding: 30px 15px 40px 15px;  font-size:19px; line-height:135%;}
.box-description h3{ text-transform:uppercase; font-size:21px; font-weight:700; margin-bottom:20px; text-align:center;}
.project-left.grid-col2-sidebar .link{ font-size:19px;  margin-left:15px;}
.project-left.grid-col2-sidebar .link a{ line-height:150%; vertical-align:top;}
.project-left.grid-col2-sidebar .link .icon{ background:url('../images/ourwork_link_bg.png') no-repeat left center; width:22px; height:22px; display:inline-block; margin-left:20px; }
.button_back{  width:75%; display:block; text-align:right; clear:both; margin-bottom:25px; margin-top: -4%;right:0; position: absolute;}
.button_back .button_goback,.button_back .button_close{ background:#03afef; border-radius: 20px; width:132px; height:40px; vertical-align:middle; display:inline-block; color:#fff; font-size:19px; text-transform:uppercase;  line-height:40px; text-align:left; text-indent:45px;}
.button_back .button_goback{ background:#03afef url('../images/goback_bg.png') no-repeat 10px center;}
.button_back .button_close{ margin-left:20px;background:#03afef url('../images/close_bg.png') no-repeat 10px center;}

.button_goback:hover, .button_close:hover{background-color: gray}

.block-compare .empty{padding: 20px;}
ul.view_by{ width:85%; position:relative; float:right; right:0; margin-top:-4%;}
ul.view_by li{ float:left; font-size:16px; font-weight:400; text-transform:uppercase; padding:0 20px 10px 0;}
ul.view_by li a{color: #737373; }
ul.view_by li a:hover{color: #00adef; cursor:pointer;}
.view_by .dropdown{ position:static !important;}
.view_by .dropdown .dropdown-content{ width:640px; background:#efefef; border-radius: 5px; box-shadow: none;
/* box-shadow: -1px -1px 9px #888888;*/
}
.view_by .dropdown .dropdown-content .sub li a{font-size:16px; text-transform:none; font-weight:normal;}
.view_by .dropdown .dropdown-content .sub li { padding:0 0px 0px 10px ; width:21%;}


.view_by .dropdown .dropdown-content:before {
  position: absolute;
  top: -7px;
  left: 30%;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #efefef;
  border-left: 7px solid transparent;
  border-bottom-color: #efefef;
  content: '';
}

.view_by .dropdown .dropdown-content:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  content: '';
}
#special-offer{
	display: inline-block;
    padding: 10px 25px;
    background: #00adef;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    position: absolute;
    right: 0;
    z-index: 9999;
}
#special-offer a{
	color: #FFF !important;
	font-weight: bold;
    font-style: italic;
    font-size: 19px;
}
.main{
	background-color: transparent !important;
}


.block-subscribe .form-list input.input-text{
	color: #efefef;
}